<?xml version="1.0" encoding="UTF-8"?>

<web-app xmlns="http://xmlns.jcp.org/xml/ns/javaee"
	 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	 xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd"
	 version="3.1">
    <session-config>
        <session-timeout>
            30
        </session-timeout>
    </session-config>
    
   <!-- Configurando a página inicial da aplicação --> 
    <welcome-file-list>
        <welcome-file>home.html</welcome-file>        
    </welcome-file-list>
    
    <!--Declarando Servlet-->
    <servlet>
        <servlet-name>LoginServlet</servlet-name>
        <servlet-class>br.com.senac.servlet.LoginServlet</servlet-class>
    </servlet>
    
    <!-- Mapeamento da url que o servlet responde-->
    <servlet-mapping>
        <servlet-name>LoginServlet</servlet-name>
        <url-pattern>/login.do</url-pattern> <!-- ".do" só para saber que é um servlet-->
    </servlet-mapping>
    
    
</web-app>
